<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="ZUSTELLUNGKUENDIGUNG">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>0</schluessel>
        <wert>&lt;Grundstellung&gt;</wert>
    </vokabel>
    <vokabel type="ZUSTELLUNGKUENDIGUNG">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>1</schluessel>
        <wert>persönlich</wert>
    </vokabel>
    <vokabel type="ZUSTELLUNGKUENDIGUNG">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2015-01-01+01:00</bis>
        </zeitraum>
        <schluessel>2</schluessel>
        <wert>per Post</wert>
    </vokabel>
    <vokabel type="ZUSTELLUNGKUENDIGUNG">
        <zeitraum>
            <von>2015-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>2</schluessel>
        <wert>nicht persönlich/postalisch</wert>
    </vokabel>
</ns2:vokabular>
